﻿body 
{
    background-color: #F1F2ED;
    font-size:12px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    height:100%;
}

p
{
    font-size:12px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    margin-left:40px;
    line-height:20px;
}

.version
{
    padding-left:300px;
}

/* Overall div that encapsulates the rest */
div#outer 
{
    width: 90%;
    height:100%;
    background-color:#FFFFFF;
    margin-top: 25px;
    margin-bottom: 25px;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    border: 2px solid #FFFFFF;
    -moz-border-radius: 4em 4em 4em 4em;
    border-radius: 4em 4em 4em 4em;
    behavior: url(css_images/border-radius.htc);
}

/* div that header sits in */      
div#header 
{
    padding: 10px;
    margin: 10px 10px 10px 10px;
    text-align: left;
    width:90%;
    display:block;
    font-family:Verdana;
    font-weight:bold;
    line-height: 150%;
}

/* navigation div that sits to the left */    
div#nav 
{
    width: 4%;
    padding: 10px;
    margin-top: 1px;
    float: left;
    border:1px solid red;
}

/* main div */      
div#main 
{
    margin-left: 0;
    margin-top: 1px;
    padding: 10px;
    height:100%;
}

/* footer div - see the footer module */        
div#footer 
{
    padding: 8px 5px 5px 5px;
    margin: 10px 0 10px 0;
    background-color:white;
    color:black;
    font-size:90%;
    border-top: 2px dotted silver;
}

div#logo
{
	background: transparent url(/Images/DaoineLogo.png) no-repeat 40px 50px;
	padding:  60px 20px 5px 90px;
	margin-left:0px;
	zoom:1;
	position: absolute;
	top: 145px; left: 80px;
	height:50px;
	line-height:20px;
	font-size: 160%; 
	color: #990000; 
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}

div#content
{
    margin-left:40px;
    margin-right:40px;
}

/***************************************************************************/
/*         right menu that sits to the right of pages with links or text   */
/***************************************************************************/
#rightMenu
{
    margin-top:25px;
    float:right;
    color: #848484;
    border:1px solid black;
    border: 2px solid #C2C2C0;
    min-height:50px;
    background-color: #F1F2ED;
    overflow:auto;
    position:relative;
    top:0;
    right:0;
    -moz-border-radius: 1em 1em 1em 1em;
    border-radius: 1em 1em 1em 1em; 
    behavior: url(css_images/border-radius.htc);
}

.rightMenuHeading
{ 
    font:bolder 12px Verdana, Arial, Helvetica, sans-serif; 
    padding: 0 10px 5px 10px; 
    background-color:#e5e5e5; 
    padding-top:10px; 
    border:1px solid #ffffff; 
    border-bottom:1px dotted silver; 
    border-right:none; 
    position:relative; 
    -moz-border-radius: 1em 1em 0em 0em;
    border-radius: 1em 1em 0em 0em; 
    behavior: url(css_images/border-radius.htc);
}

.rightMenu ul
{
    font: normal 10pt Trebuchet MS,Arial,sans-serif;
    margin:10px;
    padding:0;
    list-style-type:none;
}

.rightMenu li
{
    font-size:90%;
    background:transparent url(/Images/question-white.png) no-repeat left top;
    display:block;
    line-height:20px;
    margin: 5px 5px 5px 5px;
    padding-left:20px;
    border-bottom:2px dotted silver;
}

.rightMenu p
{
    padding:5px 5px 5px 5px;
    margin:0;
    font-weight:normal;
    font-size:90%;
    letter-spacing:1px;
    line-height:12px;
}

.rightMenu a
{
    font-size:90%;
    text-decoration:none;
}

.rightMenu a:hover
{
    text-decoration: underline;
    cursor:pointer
}
/***************************************************************************/
/*         end right menu                                                  */
/***************************************************************************/

img.warning
{
    padding-top:5px;
    margin-left:0px;
    float:right;
}

img.footer
{
    padding: 5px 5px 0 0;
    border:none;
}

/***************************************************************************/
/*         Header Styles                                                   */
/***************************************************************************/
h3
{ 
    font-size: 180%; 
	color: #990000; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	margin-left: 10px; 
	margin-right: 10px;
	line-height: 220%;
	padding-left: 0px;
	font-weight:lighter;
	height: 30px;
	margin-top: 10px;  margin-bottom: 0px;
	white-space:nowrap;
}

h4
{ 
    font-size: 120%; 
	color: black; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	margin-left: 30px; 
	height:20px;

}

/***************************************************************************/
/*        Lists li & ul                                                    */
/***************************************************************************/
ul.typeA
{
    list-style-type:disc;
    margin-left: 50px;
}

li.typeA
{
    padding-left: 10px; 
    line-height:20px;
}
/***************************************************************************/
/*        hyperlinks                                                       */
/***************************************************************************/
a.up
{
    background:transparent url(/Images/ArrowUp.png) no-repeat 0 3px;
    padding-left:12px;
    text-decoration:none;
}

a.up:hover
{
    color: #990000;
    text-decoration:underline;
}

/***************************************************************************/
/*         start rounded divs                                              */
/***************************************************************************/
.box1 
{
	background-color: #f0f0f0;
	width: 533px;
	height: 50px;
	margin: 0 auto 15px auto;
	padding: 30px;
	border: 1px solid #d7d7d7;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	behavior: url(border-radius.htc);
}

.box2 
{
	background: transparent url(ashera.jpg) no-repeat top left;
	width: 420px;
	height: 220px;
	margin: 0 auto 35px auto;
	padding: 30px;
	color: #fff;
	font-weight: bold;
	border: 11px solid #35b70e;
	-moz-border-radius: 32px;
	-webkit-border-radius: 32px;
	border-radius: 32px;
	behavior: url(css_images/border-radius.htc);
}

.box3 
{
	background-color: #ddd;
	width: 210px;
	height: 30px;
	padding: 20px;
	position: absolute;
	top: 5px; left: 5px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	behavior: url(css_images/border-radius.htc);
}

.rel 
{
	margin: 50px 0 0 33px;
	padding: 25px;
	position: relative;
	z-index: inherit;
	zoom: 1; /* For IE6 */
}
/***************************************************************************/
/*         End rounded divs                                                */
/***************************************************************************/

 /*Table style */
 table.Classic
{
    border: 2px black solid;
    text-align: left;
	font:normal 10pt Trebuchet MS,Arial,sans-serif;
	margin: 0px; 
	padding: 0 100px 0 0;
    background-color: white;
    vertical-align:top;
    border-collapse: separate;
    width:80%;
}

table.Classic tr:hover 
{
    background: lightsteelblue !important;
    cursor:pointer;
}

table.Classic th, table.Classic td, table.Classic tr 
{
    border: 1px black solid;
    padding: 1.3em;
}

table.Classic th 
{
    background-color:Silver;
    text-align: left;
    color: Black;
	font:normal 10pt Trebuchet MS,Arial,sans-serif;
	font-weight: bold;
}

table.Clasic caption 
{
    margin-left: inherit;
    margin-right: inherit;
}
/*End Table style */

table.Normal
{
    text-align: left;
	font:normal 10pt Trebuchet MS,Arial,sans-serif;
	margin-left: 40px; 
	padding: 0 0 0 0;
    background-color: white;
    vertical-align:top;
    border-collapse: inherit;
    width:80%;
}

table.Normal th, table.Normal td, table.Normal tr 
{
    padding: 0.3em;
    vertical-align:top;
}

table.Normal th 
{
    text-align: left;
    color: Black;
	font:normal 10pt Trebuchet MS,Arial,sans-serif;
	font-weight: bold;
}

table.Normal caption 
{
    margin-left: inherit;
    margin-right: inherit;
}
/* end normal table */


table.Silver
{
    text-align: left;
	font:normal 10pt Trebuchet MS,Arial,sans-serif;
	margin-left: 40px; 
	padding: 0 0 0 0;
    background-color: white;
    vertical-align:bottom;
    border-collapse: inherit;
    width:80%;
}

table.Silver th, table.Silver td, table.Silver tr 
{
    padding: 0.3em;
    vertical-align:bottom;
    border-bottom:2px dotted silver;
}

table.Silver th 
{
    text-align: left;
    color: Black;
	font:normal 10pt Trebuchet MS,Arial,sans-serif;
	font-weight: bold;
	border-bottom:2px dotted silver;
}

table.Silver caption 
{
    margin-left: inherit;
    margin-right: inherit;
}
/*End Table style */